# Urdu translation for kdebase
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdebase package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-07-25 07:05+0000\n"
"PO-Revision-Date: 2006-09-13 14:27+0000\n"
"Last-Translator: عبدالجلیل ملک <Unknown>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-08 22:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "جسامت و رخ"

#: display.cpp:40
msgid "Graphics Adaptor"
msgstr ""

#: display.cpp:41
msgid "3D Options"
msgstr "3ڈی اختیارات"

#: display.cpp:42
msgid "Monitor Gamma"
msgstr ""

#: display.cpp:44
msgid "Multiple Monitors"
msgstr "متعدد مانیٹر"

#: display.cpp:45
msgid "Power Control"
msgstr "بجلی کے استعمال سے متعلق اختیارات"
